Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Retorna os detalhes de um cliente específico
curl https://api.upag.io/v1/customers/cus_ahwDXrgYvur89iPs \ -H "Authorization: Bearer {token}"
import { Upag } from 'upag'; const upag = new Upag('sk_test_your_api_key'); const customer = await upag.customers.retrieve('cus_ahwDXrgYvur89iPs');
cus_
{ "id": "cus_ahwDXrgYvur89iPs", "livemode": false, "name": "John Doe", "email": "john.doe@example.com", "phone": "+5511999999999", "taxId": "12345678900", "line1": "Rua Example, 123", "line2": "Apto 45", "city": "São Paulo", "state": "SP", "country": "BR", "zipCode": "01234567", "createdAt": 1731622178441, "updatedAt": 1731622178441 }